How do I get Flash to work on stock ICS leak?

Discussion in 'Droid 4 ROMS' started by RueTheDayTrebek, Jul 17, 2012.

  1. RueTheDayTrebek
    Offline

    RueTheDayTrebek New Member

    Joined:
    Mar 21, 2012
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    How do I get Flash to work on stock ICS leak?

    Any help would be much appreciated.
  2. rennert1
    Offline

    rennert1 New Member

    Joined:
    May 25, 2012
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    0
    Flash works perfectly on ics leak 215. Testet with dolphin and opera.

    I read your question in 5 threads, 1 is ok;-)

    ...Tapatalk
  3. RueTheDayTrebek
    Offline

    RueTheDayTrebek New Member

    Joined:
    Mar 21, 2012
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    Deleted user and cleared cache.
    Installed GB 219 via RSDLite.
    Applied ICS 215 via stock Recovery.

    Everything booted up just fine. Everything was working just fine, except for Flash.

    Installed and reinstalled Flash from the Play Store several times.
    Tried using Dolphin, Firefox Beta, stock browser, and Chrome. None of them could play Flash.

    Reinstalled ICS215 by replacing the logwrapper file with a renamed logwrapper formerly named logwrapper.bin. Wiped data and cache before starting.

    Successful boot, but via the above mentioned browsers, Flash sill didn't work.

    The only thing I can, of is doing a migration to 213 or 212 and then jumping to 215.

    Has anyone here tried going straight to ICS215 from GB219, and not been able to use Flash?

    Is there a fix for this?
  4. RideZeLitenin
    Offline

    RideZeLitenin New Member

    Joined:
    Feb 17, 2012
    Messages:
    121
    Likes Received:
    4
    Trophy Points:
    0
    Location:
    Nebraska
    Can't say I've had success with Adobe Flash Player after recently flashing 215 either. I'm gonna flash CM9 anyways so we'll see if that creams the twinkie and gets it working.
  5. jaye712
    Offline

    jaye712 New Member

    Joined:
    Apr 30, 2012
    Messages:
    842
    Likes Received:
    33
    Trophy Points:
    0
    Glad i found this post,i asked but didnt get any answers..i read the flashplayer notes on the playstore n it says it doesn't saport ics 4.0. Which is bs,if someone knows a good one,please keep me posted,i didn't realize videos wouldnt play threw browsers until the other day
  6. kenji91
    Offline

    kenji91 New Member

    Joined:
    May 13, 2012
    Messages:
    458
    Likes Received:
    5
    Trophy Points:
    0
    Videos play just fine through my browser on CM9 (which is the ICS 4.0 based leaked version).
  7. jaye712
    Offline

    jaye712 New Member

    Joined:
    Apr 30, 2012
    Messages:
    842
    Likes Received:
    33
    Trophy Points:
    0
    Whats cm9?bare with me lol,i jst tested flash agian,plays one second n cuts off,very irritated,iam on a mission to find one lol
  8. kenji91
    Offline

    kenji91 New Member

    Joined:
    May 13, 2012
    Messages:
    458
    Likes Received:
    5
    Trophy Points:
    0
    CyanogenMod - Wikipedia, the free encyclopedia

    About a month ago, Hashcode released nightly versions of this custom ROM. There's still no official release, but a lot of us are on it as daily drivers. It's a rare ICS leak based ROM; mostly because ICS still haven't been officially released for the D4.

    An ICS leak was found on the Verizon servers - the latest being 6.16.215 (or ICS215, as we've begun to call it) - and Hashcode promptly started working on a leak-based version of CM9. Prior to that, there was a GB based version of CM9.

    If you're looking for help making it work in the MotoICS leak, I can't really help there. :(

    I abandoned MotoICS as soon as CM9 was released.
  9. tcrews
    Offline

    tcrews Premium Member Premium Member Developer

    Joined:
    Jan 27, 2010
    Messages:
    1,354
    Likes Received:
    22
    Trophy Points:
    38
    Location:
    Lexington, SC
    No..it says it won't be support beyond 4.0.x

    ICS is 4.0.x and supported, while JB is 4.1.x and not supported.




    Sent from my Xoom using Tapatalk 2
  10. jaye712
    Offline

    jaye712 New Member

    Joined:
    Apr 30, 2012
    Messages:
    842
    Likes Received:
    33
    Trophy Points:
    0
    ....
    Last edited: Jul 26, 2012
  11. Graymayre
    Offline

    Graymayre New Member

    Joined:
    Mar 5, 2010
    Messages:
    452
    Likes Received:
    1
    Trophy Points:
    0
    Location:
    upstate NY
    You have to wait for Adobe to allow it for 4.1. They wont until they confirm it is stable.

    Droid Bionic ICED 232
  12. jaye712
    Offline

    jaye712 New Member

    Joined:
    Apr 30, 2012
    Messages:
    842
    Likes Received:
    33
    Trophy Points:
    0
    Darn:( thanks for informing me what it actually was tho..bummer
  13. RueTheDayTrebek
    Offline

    RueTheDayTrebek New Member

    Joined:
    Mar 21, 2012
    Messages:
    64
    Likes Received:
    0
    Trophy Points:
    0
    Funny thing is that Flash appears to be working for CM9 for the ICS leak, but it won't work on the 217 migration or 217 deodexed version. I'd love to get some attention on this issue, I'm sure others have had the same issue.
  14. jaye712
    Offline

    jaye712 New Member

    Joined:
    Apr 30, 2012
    Messages:
    842
    Likes Received:
    33
    Trophy Points:
    0
    I actually contacted Motorola about it,lets see in the nxt 24 hrs lol,i told them this should be a known issue n it needs to be fixed.iam hopping on yet,another replacement tomorrow,if it dont wrk,iam calling Motorola by phone.better then to try then not right?pretty sick of this thing not wrking

    DROID RAZR/ICS215
  15. jsnweitzel
    Offline

    jsnweitzel Developer Developer

    Joined:
    Feb 20, 2012
    Messages:
    539
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    South Carolina
    I don't really watch much stuff that runs on flash. But I see no mention here that flash support and use is on the way out. The best solution would be for websites to move away from flash. I think i read that you can sideload it to 4.1 but it will show in the play store ever.

    Sent from my DROID4 using Tapatalk 2